@import url("https://fonts.verwaltungsportal.de/import/?family=Quicksand:300,400,500,600,700,300i,400i,500i,600i,700i");

body {
    font-family: 'Quicksand', sans-serif;
    color: #333333;
    background: #ffffff;
    font-size: 1rem;
    /* 1rem = 16px */
    line-height: 1.5;
}

@media (min-width: 768px) {
    body {
        font-size: 1.125rem;
    }
}

a {
    color: #6b7a52;
}

a:hover,
a:focus {
    color: #6b7a52;
    text-decoration: underline;
}

b,
strong {
    font-weight: 600;
}

#contentbottom_left {
    display: none;
}

body:not(.noListStyle) main ul:not([class*="menue"]):not([class*="slick-dots"]):not(.rsbtn_toollist):not(.units):not(.no-list-style) li:not(.gallery-list-item):not(.album-list-item):not(.entry):not(.unit-title)::before {
    background: #fff !important;
    opacity: 1 !important;
}

/* ------------------------------------------------- topBox ------------------------------------------------ */

#topbar {
    background-color: rgba(255, 255, 255, 0.95);
    padding: 8px 0;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
}

.is-sticky #topbar {
    background-color: #ffffff;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15);
}

@media (min-width: 992px) {
    #topBox {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        z-index: 56;
    }
}

@media (max-width: 991px) {
    .is-sticky #topbar {
        position: relative !important;
    }
}

/* ------------------------------------------------- logo ------------------------------------------------ */
#logo {
    display: inline-block;
    text-decoration: none;
    padding: 10px 0;
}


#logo :is(h1, h2, h3, h4, h5, h6, a) {
    text-decoration: none;
    color: #808080;
    font-family: "Quicksand", sans-serif;
    line-height: 1;
}


#logo h1 {
    font-size: 1.625rem;
    margin: 0;
}


#logo strong {
    font-size: clamp(1.875rem, 3vw, 2.8125rem);
    color: #444444;
}



/* ------------------------------------------------- language ------------------------------------------------ */

#language {
    line-height: 0;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: end;
}

#language img {
    height: 20px;
}

#language a+a {
    margin-left: 20px;
}

/* --------------------------------------- navigation --------------------------------------- */

/* Navigation Desktop */

@media (min-width: 992px) {

    #burgerButtonInner2,
    #burgerButton:after,
    #burgerButtonInner {
        position: absolute;
        background: #444444;
        width: 30px;
        height: 4px;
        left: 10px;
        -webkit-transition: transform 200ms linear, opacity 200ms linear;
        -moz-transition: transform 200ms linear, opacity 200ms linear;
        -ms-transition: transform 200ms linear, opacity 200ms linear;
        -o-transition: transform 200ms linear, opacity 200ms linear;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton {
        font-size: 0;
        border: none !important;
        position: relative;
        z-index: 1002;
        display: block;
        width: 49px;
        height: 58px;
        cursor: pointer;
        background: transparent;
    }

    #burgerButton {
        margin: 0 0 0 20px;
        height: 43px;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner2 {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        -webkit-transform: rotate(-45deg) translate(-7px, 7px);
        transform: rotate(-45deg) translate(-7px, 7px);
    }

    #burgerButton[aria-expanded="true"]::after {
        -webkit-transform: rotate(45deg) translate(-6px, -6px);
        transform: rotate(45deg) translate(-6px, -6px);
    }

    #burgerButtonInner {
        top: 11px;
    }

    #burgerButtonInner2 {
        top: 20px;
    }

    #burgerButton:after {
        top: 29px;
        content: "";
        display: block;
    }
}

/* burgermenu for tablet */

@media (max-width: 991px) {
    #burgerButton {
        font-size: 0;
        border: none !important;
        position: fixed;
        z-index: 1002;
        display: block;
        width: 54px;
        height: 45px;
        border-radius: 4px;
        cursor: pointer;
        background-color: #ffffff;
        padding: 3px;
        -webkit-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.15);
        box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.15);
        right: 15px;
        top: 15px;
    }

    #burgerButton:before,
    #burgerButton:after,
    #burgerButtonInner {
        background-color: #6b7a52;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 7px;
        -webkit-transition: transform 200ms linear, opacity 200ms linear;
        -moz-transition: transform 200ms linear, opacity 200ms linear;
        -ms-transition: transform 200ms linear, opacity 200ms linear;
        -o-transition: transform 200ms linear, opacity 200ms linear;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        -webkit-transform: rotate(-45deg) translate(-8px, 8px);
        transform: rotate(-45deg) translate(-8px, 8px);
    }

    #burgerButton[aria-expanded="true"]:before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        -webkit-transform: rotate(45deg) translate(-6px, -6px);
        transform: rotate(45deg) translate(-6px, -6px);
    }

    #burgerButtonInner {
        top: 11px;
    }

    #burgerButton:before {
        top: 21px;
    }

    #burgerButton:after {
        top: 31px;
    }

    #burgerButton:before,
    #burgerButton:after {
        content: "";
        display: block;
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        top: 0;
        background: #6b7a52;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        -webkit-box-shadow: 0 0 150px 0 rgba(0, 0, 0, 1);
        box-shadow: 0 0 150px 0 rgba(0, 0, 0, 1);
        opacity: 0;
        pointer-events: none;
        overflow-y: auto;
        -webkit-transition: left 300ms linear, opacity 300ms linear;
        -moz-transition: left 300ms linear, opacity 300ms linear;
        -ms-transition: left 300ms linear, opacity 300ms linear;
        -o-transition: left 300ms linear, opacity 300ms linear;
        transition: left 300ms linear, opacity 300ms linear;
    }

    .navbar-collapse[aria-expanded="true"],
    .navbar-collapse.in {
        left: 0;
        opacity: 1;
        pointer-events: auto;
    }

    .navbar-toggle[aria-expanded="true"]::before {
        opacity: 1;
        width: 90px;
    }
}

@media (min-width: 575px) and (max-width: 991px) {
    .navbar-collapse {
        width: 60%;
    }

    .navbar-collapse.collapse.in:after,
    .navbar-toggle[aria-expanded="true"]::before {
        width: 40%;
    }
}

/* menu desktop */

@media (min-width: 992px) {
    #myNavbar.navbar-collapse {
        background: #ffffff;
        pointer-events: none;
        position: absolute;
        z-index: 1002;
        top: 70px;
        left: 23px;
        opacity: 0;
        min-width: 310px;
        border-radius: 0;
        height: auto !important;
        overflow: visible !important;
        -webkit-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.3);
        box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.3);
        -webkit-transition: opacity 300ms linear, top 300ms linear;
        -moz-transition: opacity 300ms linear, top 300ms linear;
        -ms-transition: opacity 300ms linear, top 300ms linear;
        -o-transition: opacity 300ms linear, top 300ms linear;
        transition: opacity 300ms linear, top 300ms linear;
    }

    #burgerButton[aria-expanded="true"]+#myNavbar {
        pointer-events: auto;
        opacity: 1;
        top: 70px;
    }

    #myNavbar:focus-within {
        pointer-events: auto;
        opacity: 1;
        top: 70px;
    }

    #myNavbar.navbar-collapse::before {
        content: "";
        display: block;
        position: absolute;
        left: 25px;
        top: -22px;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 12px 23px 12px;
        border-color: transparent transparent #6b7a52 transparent;
    }

    #myNavbar.navbar-collapse>div {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        max-height: 75vh;
        overflow-y: auto;
        position: relative;
        background: #ffffff;
    }

    .navbar-nav {
        padding: 23px 0 25px 0;
        background: url('../img/vogel-menu.png') left bottom no-repeat #6b7a52;
        min-height: 360px;
        width: 100%;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu {
        padding: 5px 10px;
        position: relative;
        z-index: 2;
        top: 0 !important;
        right: 0;
        bottom: 0;
        overflow-y: auto;
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu {
        width: 100%;
    }


    .navbar-default .navbar-nav>li {
        display: block !important;
        width: 100%;
        float: none;
    }

    .navbar-default .navbar-nav li[class*="toplevel"]:focus-within>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]:focus-within>ul {
        display: block;
    }

}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav>li>a {
    color: #ffffff;
    font-weight: 600;
    text-align: left;
    padding: 10px 10px;
    position: relative;
    font-size: 1.25rem;
    line-height: 1.2;
    text-decoration: none;
}

@media (max-width: 991px) {
    nav .navbar-nav>li>a.dropdown-toggle {
        padding-right: 35px;
    }
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav>li>a {
        padding: 6px 30px;
    }

    .navbar-default .navbar-nav>li>a::before {
        content: "";
        position: absolute;
        display: block;
        width: 25px;
        top: 0;
        bottom: 0;
        right: -25px;
    }
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-nav>li:hover>a,
.navbar-nav>li>a:hover,
.navbar-nav>li>a:focus,
.navbar-nav>li.open>a,
.navbar-nav>li.open>a:hover,
.navbar-nav>li.open>a:focus,
.navbar-nav>li[class$="_over"]>a,
.navbar-nav>li[class$="_over"]>a:hover,
.navbar-nav>li[class$="_over"]>a:focus {
    color: #333333;
    background-color: #ffffff;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

@media (max-width: 991px) {
    .navbar-default .navbar-nav>li>.dropdown-menu {
        background: #6b7a52;
    }
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>a,
.navbar-default .navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li>a {
    color: #fff;
    font-weight: 400;
    text-align: left;
    padding: 8px 35px 8px 25px;
    position: relative;
    font-size: 1rem;
    line-height: 1.2;
    text-decoration: none;
}

.navbar-default .navbar-nav>li>.dropdown-menu li[class*="_start"],
.navbar-default .navbar-nav>li>.dropdown-menu li[class*="end"] {
    display: none;
}

@media (max-width: 991px) {
    .navbar-default .navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li>a {
        padding-left: 45px;
    }
}

@media (min-width: 992px) {

    .navbar-default .navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>a {
        padding: 9px 2px 9px 35px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li>a {
        padding: 5px 10px 5px 50px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu {
        display: block;
    }
}

.navbar-default .navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>a::before,
.navbar-default .navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li>a::before {
    width: 5px;
    height: 5px;
    border-radius: 50%;
    border: 1px solid #fff;
    display: block;
    content: '';
    position: absolute;
    left: 21px;
    top: 50%;
    transform: translateY(-50%);
    opacity: 0;
    transition: opacity 200ms linear;
}

@media (max-width: 991px) {
    .navbar-default .navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>a::before {
        left: 10px;
    }
}

.navbar-default .navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li>a::before {
    left: 35px;
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */



.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]:hover>a::before,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>a:hover::before,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>a:focus::before,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"][class$="_over"]>a::before,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"][class$="_over"]>a:hover::before,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"][class$="_over"]>a:focus::before,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"].open>a::before,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"].open>a:hover::before,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"].open>a:focus::before,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li>a:hover::before,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li>a:focus::before,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li[class$="_over"]>a::before,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li[class$="_over"]>a:hover::before,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li[class$="_over"]>a:focus::before,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li.open>a::before,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li.open>a:hover::before,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li.open>a:focus::before {
    opacity: 1.0;
}



/* ----------------------------------------------- banner ----------------------------------------------- */

#slider {
    max-height: 300px;
    overflow: hidden;
    position: relative;
}

@media (min-width: 992px) {
    #slider {
        max-height: 700px;
    }

    #headerpic a.nivo-prevNav {
        left: 65px;
    }

    #headerpic a.nivo-nextNav {
        right: 65px;
    }

    .theme-default .nivo-controlNav {
        bottom: 40px !important;
    }

    #headerpic {
        background-color: #333333;
    }

    .nivo-directionNav a {
        color: #ffffff !important;
    }

    a.nivo-control {
        color: #ffffff !important;
    }

    a.nivo-control.active {
        color: #ffffff !important;
    }
}

#headerpic {
    margin: 0 auto;
    position: relative;
    width: 100%;
}

.slider-wrapper,
#slider {
    height: 100%;
}

@media (min-width: 992px) {
    .slider-mask {
        display: block;
        background: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0) 600px);
    }
}

@media (max-width: 991px) {
    .slider-mask {
        display: block;
        background: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0) 600px);
    }
}

/* ----------------------------------------------- bannerOverlay ----------------------------------------------- */

@media (min-width: 992px) {
    #bannerOverlay {
        position: absolute;
        top: 125px;
        right: 120px;
        z-index: 12;
        pointer-events: none;
    }

    #bannerOverlay .tab {
        pointer-events: all;
    }

    #bannerOverlay .tabHeadline {
        font-size: 3.125rem;
    }

    #bannerOverlay > .row{
        width: 100%;
    }
}

#bannerOverlay .tab {
    color: #ffffff;
    font-family: 'Quicksand', sans-serif;
}


#bannerOverlay .tabHeadline {
    color: #ffffff;
    margin-bottom: 30px;
    font-weight: 200;
}

#bannerOverlay .tab a {
    color: #ffffff;
    text-decoration: none;
    padding: 25px;
    position: relative;
    display: inline-block;
    font-size: clamp(1.5625rem, 3vw, 1.875rem);
    text-align: center;
    width: 235px;
    height: 150px;
    background-color: #6b7a52;
    border-radius: 100% 60% 80% 100%/90% 70% 110% 90%;
}

#bannerOverlay .tab a:hover,
#bannerOverlay .tab a:focus {
    background-color: #ffffff;
    color: #333333;
    -webkit-animation-name: tada;
    animation-name: tada;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@media (max-width: 991px) {
    #bannerOverlay {
        padding: 30px 0;
    }
    #bannerOverlay .tab a:hover,
    #bannerOverlay .tab a:focus {
        background-color: #333333;
        color: #ffffff;
    }
}

@-webkit-keyframes tada {
    0% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }

    10%,
    20% {
        -webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
    }

    30%,
    50%,
    70%,
    90% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    }

    40%,
    60%,
    80% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    }

    100% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

@keyframes tada {
    0% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }

    10%,
    20% {
        -webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
    }

    30%,
    50%,
    70%,
    90% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    }

    40%,
    60%,
    80% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    }

    100% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}


/* ------------------------------------------------ content ----------------------------------------------- */

#content {
    text-align: left;
    padding-bottom: 30px;
    padding-top: 30px;
}

@media (min-width: 992px) {
    #content {
        padding-bottom: 80px;
        padding-top: 35px;
    }

    .index #content {
        padding-bottom: 100px;
    }
}

/* ------------------------------------------ galTab ----------------------------------------- */

@media (max-width: 991px) {
    #galTab{
        padding-bottom: 40px;
    }
}

#galTab .tab {
    background-color: #6b7a52;
    padding: 45px 40px;
    position: relative;
}

#galTab .tab::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(107, 122, 82, 0.7);
    pointer-events: none;
    z-index: 10;
    opacity: 0;
    -webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    -ms-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
}

#galTab .tab:hover::before,
#galTab .tab:focus::before {
    opacity: 1;
}

#galTab>.row>div:nth-child(2) .tab {
    background-color: #6b7a52;
}

#galTab>.row>div:nth-child(2) .tab::before {
    background-color: rgba(107, 122, 82, 0.7);
}

@media (min-width: 1200px) {
    #galTab>.row {
        max-width: unset;
        width: 100%;
    }

    #galTab>.row>div {
        padding: 0;
    }
}

/* ------------------------------------------ h1 - h6, newslink ----------------------------------------- */

.h4link a:link,
.h4link a:hover,
.h4link a:focus,
.h4link a:visited,
H6,
H5,
H4,
H3,
H2,
H1 {
    color: #444444;
    font-weight: 700;
    line-height: 1.2;
    font-family: "Quicksand", sans-serif;
}

h1,
.h1,
.legacy_h1 {
    font-size: 1.9rem;
    text-align: center;
}

.index h1,
.index .h1,
.index .legacy_h1 {
    font-size: 2.25rem;
}

@media (min-width: 768px) {

    h1,
    .h1,
    .legacy_h1 {
        font-size: 2.25rem;
    }
    .index h1,
    .index .h1,
    .index .legacy_h1 {
        font-size: 4.5rem;
        hyphens: auto;
    }
}

h2,
.h2,
.legacy_h2 {
    font-size: 1.8rem;
}

@media (min-width: 768px) {

    h2,
    .h2,
    .legacy_h2 {
        font-size: 1.9375rem;
    }


    #content h2 {
        text-align: center;
    }
}

h3,
.h3,
.legacy_h3 {
    font-size: 1.6rem;
}

h4,
.h4,
.h4link a:link,
.h4link a:hover,
.h4link a:focus,
.h4link a:visited,
.legacy_h4 {
    font-size: 1.5rem;
}

h5,
.h5,
.legacy_h5 {
    font-size: 1.4rem;
}

h6,
.h6,
.legacy_h6 {
    font-size: 1.3rem;
}

/* ----------------------------------------------- firstFooter ----------------------------------------------- */

.footerLogo :is(h1, h2, h3, h4, h5, h6, a) {
    color: #fff;
}


.footerLogo h2 {
    font-size: 1.625rem;
    margin: 0;
}


#logo strong {
    font-size: clamp(1.875rem, 3vw, 2.8125rem);
    ;
}

.firstFooter .tabHeadline {
    color: #fff;
    font-size: 1.125rem;
}

.firstFooter {
    background: #6b7a52;
    color: #fff;
    padding-bottom: 80px;
    padding-top: 30px;
}

#footerTab {
    font-size: 1rem;
}



@media (max-width: 767px) {
    .firstFooter .row>.col-xs-12:not(:first-child)::before {
        background: #6b7a52;
        content: " ";
        display: block;
        height: 1px;
        margin: 25px 0;
        opacity: 0.2;
        width: 100%;
    }

    .firstFooter .row>.col-xs-12.hidden-xs~.col-xs-12::before,
    .firstFooter .row>.col-xs-12.hidden-sm~.col-xs-12::before {
        display: none;
    }
}

@media (min-width: 992px) {
    .firstFooter {
        padding-bottom: 30px;
        padding-top: 30px;
    }
}


.firstFooter a:hover,
.firstFooter a:focus {
    color: #fff;
    text-decoration: underline;
}


/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
    color: #ffffff;
    font-size: 0.9375rem;
    font-weight: 400;
    line-height: 1.3;
    margin: 0 auto;
    text-align: right;
    text-decoration: none;
}

@media (min-width: 768px) {
    #vernetzt {
        margin: 0;
    }
}

#vernetzt b {
    color: #ffffff;
    font-weight: 700;
}

#vernetzt span {
    color: #ffffff;
}

#vernetzt span span {
    display: block;
}

#vernetzt img {
    margin-left: 18px;
}

/* ----------------------------------------------- lastFooter ----------------------------------------------- */

.lastFooter {
    background-color: #6b7a52;
    padding-bottom: 35px;
    padding-top: 8px;
    font-size: 1rem;
}

@media (max-width: 991px) {
    .lastFooter {
        padding-bottom: 15px;
    }
}

#innerfooter ul {
    padding: 0;
}

#innerfooter li {
    display: inline-block;
}

#innerfooter a {
    color: #ffffff;
    text-decoration: none;
    display: inline-block;
    font-weight: 400;
}

#innerfooter a:hover,
#innerfooter a:focus {
    text-decoration: underline;
}

#innerfooter li+li {
    margin-left: 15px;
}

@media (min-width: 1200px) {
    #innerfooter li+li {
        margin-left: 30px;
    }
}

@media (max-width: 767px) {
    #innerfooter li {
        display: block;
        text-align: center;
        padding: 5px;
        margin: 0;
    }

    #innerfooter li+li {
        margin-left: 0;
    }
}

footer a {
    color: #fff;
}